#! /usr/bin/env python3
import rospy
import os
from std_srvs.srv import Empty
from subprocess import Popen


if __name__ == '__main__':
    
    rospy.init_node("test")
    rospy.set_param("sign_control",1)
   
   

     